LeapFTP Client LSQ File Remote Buffer Overflow Vulnerability

Bugtraq ID: 14655
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 24 2005 12:00AM
Updated: Aug 24 2005 12:00AM
Credit: Discovery is credited to Sowhat . <smaillist@gmail.com>.
Vulnerable: LeapWare LeapFTP 2.7.4 .602
LeapWare LeapFTP 2.7.4
LeapWare LeapFTP 2.7.3 .600
Not Vulnerable: LeapWare LeapFTP 2.7.6 .612


 

Privacy Statement
Copyright 2010, SecurityFocus